class PyDialog:
	wflags=0
	title="No Name"
	def __init__(self,name=None,task=None):
		if name is not None:
			self.name=name
		if task is not None:
			self.task=task
	def Control(self,id,part,val):
		return 0
	def MakeContent(self):
		return None
	def MakeMenuBar(self):
		return None
	def SetDefaults(self):
		pass
	def Save(self):
		pass
	def Restore(self):
		pass
	def Store(self):
		pass
	def Setup(self):
		pass
